#Video_Body{
    margin-top: 45px;
    max-width:1200px;
    width:100%;
}
#Video_Col2_body{
   max-width:1030px;
   width: 100%;
}
#Video_Layout{
    max-width: var(--Video_Layout);
    width: 100%;
}

.Video_content{
    max-width:1030px;
    width: auto;
    height: auto;
    padding:16px;
    overflow: hidden;
    border-radius: 20px;
    border: solid 1px var(--NewBorder);
    background-color: var(--NewContener);
}
.Content_diplay_wrap{
    width: auto;
    height:auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap:10px;

}
/* Продолжения */
.newVideoPlayer{
    max-width: 241px;
    min-height:150px;
    width:241px;
    height:auto;
    object-fit: cover;
    border:solid 2px var(--NewBorder);
    cursor: pointer;
}
#newVideoPlayer{
    max-width: 241px;
    min-height: 150px;
    width:241px;
    height:150px;
    object-fit: cover;
    border:solid 2px var(--NewBorder);
    cursor: pointer;
}
#link_videoplay{
    display: flex;
    flex-direction: column;
    border: none;
    object-fit: none;
    border-radius:20px;
}
.svg_alVideo_all_icon{
    position: absolute;
    width:70px;
    height:70px;
    top: 40%;
    left: 50%;
    transform: translate(-50% , -40%);
}
.h2174466{
    margin:4px;
    font-size:14px;
    text-align: center;
    color: var(--text-color_ide);
}

#pupVideoObejct{
    display: none;
    width:100%;
    height:100%;
    position: fixed;
    background-color:rgb(0, 0, 0, 0.5 );
    top: 0;
    left:0;
}
#spanVideoObjectContener{
    max-width:930px;
    max-height:716px;
    position:relative;
    top: 50%;
    left:50%;
    transform: translate(-50% , -50%);
    width:100%;
    height:auto;
    overflow: hidden;
    object-fit: cover;
}
#textPuP{
   font-size:40px;
   cursor: pointer;
}

#pupVideoide{
   max-height:650px;
   object-fit: cover;
   width:100%;
   height:auto;
}
 
@media(max-width:425px) {
    .Content_diplay_wrap{
        flex-direction:column;
        align-items: center;
    }
    .newVideoPlayer{
        width:90%;
        max-width: 100%;
        min-height:190px;
    }
    #newVideoPlayer{
        width:100%;
        max-width: 100%;
        min-height:190px;
    }
    #link_videoplay{
        flex-direction: column;
        align-items: center;
    }
    
}